@charset "utf-8";

html,body {
	background-color: #FFF;
	height: 100%;
	width: 100%;
	margin: 0;
	padding: 0;
	font-family: Verdana, Arial, sans-serif;
	font-size: 1em;
	overflow: hidden;
	color: #000;
}
 
a {
	color: #0000FF;
	text-decoration: none;
}
 
a:hover {
	color: #000011;
	text-decoration: underline;
}
 
#map {
	position: absolute;
	bottom: 0;
	top: 0;
	left: 0;
	right: 0;
	padding: 0;
	margin: 0;
	font-family: Arial, sans-serif;
	font-size: 1em;
	color: #000;
	border: 1px solid #777;
}
.hide {
	display: none;
}

/* Menu */

#menu {
	display: none;
}
#permalink {
	display: none;
}
#shortlink {
	display: none;
}
#centerMenu {
	position: absolute;
	width: 100%;
	bottom: 0em;
	padding: 0.2em;
	left: 0;
	text-align: center;
	font-size: 0.75em;
	z-index: 100000;
}
